<?php

namespace src\Controller;

class logMensagemController
{
    public function listarPaginado($paginaAtual, $itensPorPagina)
    {
        $logMensagemService = new \src\Service\logMensagemService();
        return $logMensagemService->listarPaginado($paginaAtual, $itensPorPagina);
    }

    public function salvar(\src\Model\logMensagemModel $logMensagem)
    {
        $logMensagemService = new \src\Service\logMensagemService();
        return $logMensagemService->salvar($logMensagem);
    }

    public function localizar($id)
    {
        $logMensagemService = new \src\Service\logMensagemService();
        return $logMensagemService->localizar($id);
    }
}
